@charset "UTF-8";

/* 留紺 #1C305C, 胡粉色 #FFFFFC, 漆黒 #0D0015 */

/* @group reset */
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #1C305C
}
a:hover {
	color: #1C305C;
	text-decoration: underline;
}

ul, ol {	
	list-style: none;
}

img {
	vertical-align: middle;
}
/* @end */

/* @group Fluid-img */
img {
	display: block;
	max-width: 100%; /* 680/700 */
	margin: 0 auto;
}

/* @end */

/* @group html */
html {
	font-family: "TBUDゴシック SL";
	color: #333333;
	font-size: 16px;
	-webkit-text-size-adjust: 100%; /* for iSO */
	-webkit-font-feature-settings: "palt" 1; /* for Android 4.4 */
	font-feature-settings: "palt" 1;
}
/* @end */

/* @group heading */
h1, h2, h3, h4, h5, h6 {
	color: #212F6A;
	font-family: "TBUDゴシック R";
	line-height: 1.2em;
	-webkit-font-feature-settings: "palt" 1; /* for Android 4.4 */
	font-feature-settings: "palt" 1;
}
h6 {
	color: #333333;
	font-weight: normal;
	font-size: 14px;	
}
/* @end */

.top-contents h2, .page-contents h2 {
	display: block;
	font-size: 28px;
}
.archive .page-contents h2 {
	clear: both;
}

.top-contents h2 {
	text-align: center;
	margin-top: 24px;
	margin-bottom: 36px;
}
.top-contents-left-pd h2 {
	text-align: right;
	margin-top: 40px;
}
.page-contents h2 {
	margin-top: 36px;
	margin-bottom: 24px;
}

.top-contents .page-contents h2 {
	text-align: center;
	margin-top: 24px;
	margin-bottom: 36px;
}

.top-contents h3, .page-contents h3 {
	display: block;
}
.top-contents h3 {
	font-size: 24px;
}
.top-contents-3p h3 {
	text-align: center;	
	margin-top: 20px;
}
#top-contents-ueya h3 {
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px;
}
#top-contents-info h3 {
	font-size: 20px;
	margin-top: 24px;
	margin-bottom: 12px;
}
.page-contents h3 {
	font-size: 22px;
	margin-top: 36px;
	margin-bottom: 12px;
	clear: both;
}
.page-contents .su-row .su-column h3 {
	margin-top: 36px;
}
.page-contents h4 {
	font-size: 18px;
	margin-top: 24px;
	margin-bottom: 12px;
	margin-left: 10px;
	clear: both;
}
.page-contents h5 {
	font-size: 16px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 15px;
}
.top-contents p, .page-contents p {
	font-size: 16px;
	line-height: 1.7em;
	margin: 0 20px 0.5em 20px;
}
.top-contents img, .page-contents img {
	width: 95%;
	height: auto;
	margin: 0 2.5%;
}

h2.top-contents-news-title {
	text-align: right;
	margin-top: 60px;
	margin-bottom: 36px;
}
ul.top-contents-news-sns li {
	text-align: right;
	margin-bottom: 12px;
}

.page-contents ul {	
	list-style: square;
	line-height: 1.7em;
	margin: 1em 10px 1em 20px;
}
.page-contents li {	
	margin: 0 20px;
}


/* Alignment */

.alignleft, .wp-caption.alignleft {
	float: left;
	margin-right: 5%;
	width: 45% !important;
}
.alignright, .wp-caption.alignright {
	float: right;
	margin-left: 5%;
	width: 45% !important;
}
.alignleft-nm {
	float: left;
	margin-right: 0;
	width: 50%;
}
.alignright-nm {
	float: right;
	margin-left: 0;
	width: 50%;
}
.aligncenter, .alignnone, .wp-caption.aligncenter, .wp-caption.alignnone {
	clear: both;
	display: block;
	margin: 0 auto;
	width: 100% !important;
}
img.aligncenter, img.alignnone {
	width: 100%;
	margin: 0 auto 10px;
}
img.alignleft, img.alignright {
	width: 45%;
	margin-bottom: 10px;
}

img.portrait, .wp-caption.aligncenter img.portrait {
	margin: 0 auto;
	width: 50% !important;	
}


/* clerfix */

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/* more */

a.more-link {
	display: block;
	text-align: right;
}

[id*="more-"] {
	display: block;
	clear: both;
}

/* wp-caption */

.wp-caption img {
	margin-top: 20px;
}
.wp-caption .wp-caption-text, p.wp-caption-text {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 12px;
}

/* wp-caption */

blockquote {
	width: 94%;
	border: 1px solid #DFDFEB;
	background-color: #F3F3F8;
	padding: 10px 3% 15px;
	margin: 20px auto;
}

blockquote h3, blockquote h4 {
	margin-top: 18px !important;
}


/* Table */

table, .wpcf7 table {
	width: 94%;
	border-top: 1px solid #212F6A;
	border-bottom: 1px solid #212F6A;
	margin: 20px auto 30px; 
}

tr {
	border-top: 1px solid #212F6A;
}

th {
	font-weight: normal;
	background-color: #DFDFEB;
	text-align: left;
	vertical-align: top;
	padding: 10px 0px;
	border-top: 1px solid #212F6A;
}
td {
	background: #fff;
	padding: 10px 0px;
	border-left: 1px solid #212F6A;
}
table th:first-child {
	border: none;
}
table tr:first-child {
	border: none;
}

/*  page-no  */
.page-no {
	clear: both;
	text-align: center;
	margin-bottom: 50px;
}
.page-no li {
	display: inline;
	list-style: none outside none;
}
.page-no li a {
	border: 1px solid #ddd;
	color: rgb(102,102,102);
	text-decoration: none;
}

.page-no li a:hover {
	border: 1px solid #1C305C;
}
.page-no li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-no li.current span {
	border: 1px solid #1C305C;
	color: #1C305C;
	font-weight: bold;
}
.page-no li.first span,
.page-no li.previous span,
.page-no li.next span,
.page-no li.last span {
	background: rgb(248,248,248);
	border: 1px solid #ddd;
	color: rgb(180,180,180);
	text-decoration: none;
}

.page-no li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid #ddd;
	color: rgb(255,255,255);
}
.page-no li a,
.page-no li.current span,
.page-no li.first span,
.page-no li.previous span,
.page-no li.next span,
.page-no li.last span,
.page-no li.page_nums span {
	padding: 0.5em 0.8em;
	display: inline-block;
	position:relative;
}


/* 769px-980px: tablet to PC */
@media screen and (max-width:980px) {
}
/* @end */


/* 481px-768px: iPad portrait */
@media screen and (max-width:768px) {


}
/* @end */

/* -480px: iPhone-Smartphones */
@media screen and (max-width:480px) {

.top-contents h2, .top-contents-left-pd h2 {
	font-size: 26px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 24px;
}
.page-contents h2 {
	font-size: 26px;
	text-align: center;
	margin-top: 36px;
	margin-bottom: 24px;
}
#top-contents-info h3 {
	text-align: center;
	margin-top: 24px;
	margin-bottom: 12px;
}
.top-contents h3, .page-contents h3, .top-contents-3p h3, #top-contents-ueya h3 {
	font-size: 20px;
	text-align: center;
	margin-top: 36px;
	margin-bottom: 12px;
}
.page-contents h4 {
	font-size: 18px;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 12px;
	margin-left: 0;
}
.page-contents h5 {
	font-size: 16px;
	text-align: center;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 0;
}
ul.top-contents-news-sns {
	margin-bottom: 24px;
}
ul.top-contents-news-sns li {
	text-align: center;
	margin-bottom: 24px;
}

/* Alignment */

.alignleft, .alignleft-nm, .wp-caption.alignleft {
	clear: both;
	margin: 0 2%;
	width: 96% !important;
}
.alignright, .alignright-nm,  .wp-caption.alignright {
	clear: both;
	margin: 0 2%;
	width: 96% !important;
}
img.alignleft, img.alignright, img.aligncenter {
}
img.alignleft, img.alignright {
	width: 96%;
	margin: 0 2% 30px;
}
img.portrait {
	width: 96% !important;
}
h2.alignleft {
	width: 96%;
	text-align: center;
	margin: 10px 2% 0;
	margin-bottom: 24px;
}


}
/* @end */